header .container-fluid ,footer .container-fluid{
  padding: 0 50px;
  position: relative;
}

footer .container-fluid{
  padding: 0 35px;
  position: relative;
}
@media (max-width: 768px) {
  header .container-fluid {
    padding: 0 15px;
  }
  footer .container-fluid {
    padding: 0 10px;
  }
  
  header .mobile_toggle{ 
      background-color: #fff;
      display: block;
      margin: 0;
      padding-top: 0;
      top: 46px;

  }
  header .mobile_toggle ul{
    padding: 0;
    padding-left: 5px;
  }
  header .mobile_toggle .right-side a {
    padding-left: 15px!important;
     border-top: solid 1px #ccc;
  }
  header .mobile_toggle ul > li{
    border-top: solid 1px #ccc;
  }
  .mainmenu.pull-left{
    margin: 0;
  }
  .custom-menu-item-40{
    margin-top: -26px;
    position: absolute;
    padding: 0px 8px!important;
    width: auto;
    left: 150px;
    border: none!important;
}
  header .buy-box {
    padding-top: 8px;
  right: auto;
    left: 2px;
    top: auto;
}
  header .mobile_toggle .right-side {
    margin: 0px;
    position: relative;
    left: -10px;
  }
  .col-sm-1.col-xs-7.right_allign.ipad_menu {
    margin-top: 8px;
}
  
  
   header .mobile_toggle ul.sub-menu {
    background-color: #f9f9f9;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
    display: none;
    margin-left: -22px;
    min-width: auto;
    padding: 8px 25px;
    position: absolute;
    top: 0px;
    z-index: 999;
}
   header .mobile_toggle ul.sub-menu li {
    display: block;
    margin: 6px 0;
    text-align: center;
}
  header .mobile_toggle ul.sub-menu > li {
    margin: 0px;
    padding-bottom: 0px !important;
   
    border: none!important;
    border-bottom: solid 1px #ccc!important;
    
  }
  header .mobile_toggle ul.sub-menu > li:last-child{
     line-height: 40px !important;
  }
  
}


header .buy-box {
    padding-top: 5px;
    right: auto;
    top: auto;
}
header .buy-box .buy-link{

  padding: 0 4px!important;
}
.right_allign{
  padding: 0;
}


.img-responsive{
  width: auto;
  margin: auto;
}

.custom-hedading-bold{
  font-weight: bold;
  text-transform: uppercase;
}

@media (min-width:1280px) {
    .container {
        width: 1270px
    }
    .mainmenu.pull-left {
      margin-left: -12px;
  }
    
}


@media (max-width:768px) {
  .slider_imgs-old{
    background-size: cover;
  }
  header#header .buy-box .buy-container{
  margin-left: 0!important;
  left:22px!important;
  width: 106px;

}
  h1.vc_custom_heading.cumm-setting{
    font-size: 20px!important;
    text-align: left;
  }
  header .buy-box .buy-link{

    left: 22px;
  }
 #random_instructor .wpb_column.vc_column_container.vc_col-sm-12 {
    float: left;
    width: 100%;
}
.vc_custom_heading.padding.samo-floating.link.sa {
    margin-top: 75%;
}
  
  .cutomewehoslider img{
    height: auto!important;
  }
  .cutomewehoslider{
    padding: 5px 15px;
  }
    .weho_left.wpb_column  .speacing-letter,.samo_left.wpb_column  .speacing-letter{
    font-size: 3.1pc;
  }
  .wpgmp_map_container{
    overflow: hidden
  }
   #map1{
    width:340px!important;
  }
   .weho_right.wpb_column{
        padding: 0!important;
  }
  .vc_custom_heading.w-left.link.we {
      font-size: 90px !important;
      line-height: 70px !important;
  }
  .vc_custom_heading.padding.samo-floating.link.sa{
      font-size: 90px !important;
      line-height: 70px !important;
  }
}
header#header .buy-box .buy-container{
  margin-left: 0!important;
 
  width: 104px;
}
 .buy-container .icon-right-dir{
    padding: 0 5px !important;
  }
#Cover_bg .upb_row_bg {
    background-size: cover !important;
}

.waho-button,.waho-button a{
  width: 100%
} 
@media (min-width:768px) {
    .mainmenu.pull-left {
      margin-left: -12px;
    }
    
    .weho_right{
        padding: 0 3% 0 13.5% !important;
    }
    .weho_left{
        padding-left: 2.5% !important;

    }
    .weho_left.wpb_column  h1.speacing-letter,.samo_left.wpb_column  h1.speacing-letter{
      font-size: 5.7pc;
    }
    h1.vc_custom_heading.cumm-setting{
      font-size: 28px!important;
      text-align: left;
    }
}
/* Start mobile Resposive on tab */

@media (min-width:1000px) and (max-width:1275px){
    .mobile_toggle{
        width: 72%!important;
    }
    .ipad_menu{
        width: 10.8%!important;
    }
}
@media (min-width:768px) and (max-width:1000px){
    header .container-fluid, footer .container-fluid {
        padding: 0 15px;
        position: relative;
    }
    .mobile_toggle{
        width: 68%!important;
    }
    .ipad_menu{
        width: 1%!important;
        float:right!important;
    }
    .mobile_toggle .mainmenu ul li{
        padding-left: 5px;
        padding-right: 5px;
    } 
   .mobile_toggle  .right-side  a{
        padding: 0;
    }
}
/* End mobile Resposive on tab */
.shopping-cart{
    font-style: normal;
}


div[itemprop="description"] {
    margin: 15px 0;
}
.woocommerce-error {
    margin: 30px 0;
}